body {
    background-color: rgb(189, 189, 114)
}
h1, h2 {
    text-align: center;
}
.towerImgBox {
    position: relative;
    width: 42.28em;
    height: 30em;
    border: .15em solid brown;
    margin: auto;
}
.schemContainer {
    width: 70em;
    margin: auto;
    border: .15em solid brown;
}
.schemShort {
    height: 132em;
}
.schemLong {
    height: 186em;
}
.schemTower {
    position: relative;
    width: 30em;
    height: 132em;
}
.ImgBoxLeft {
    float: left;
}
.ImgBoxRight {
    float: right;
}